ExtUtils::ModuleMaker::Licenses::Local(3)

NAME
ExtUtils::ModuleMaker::Licenses::Local - Templates for the module's License/Copyright

SYNOPSIS
  use ExtUtils::ModuleMaker::Licenses::Local;
  blah blah blah

DESCRIPTION
This package holds subroutines imported and used by ExtUtils::ModuleMaker to include license and copyright information in a standard Perl module distribution.

USAGE
This package always exports two functions:

•   "Get_Local_License"

•   "Verify_Local_License"

  License_LooseLips
Purpose : Get the copyright pod text and LICENSE file text for this license

BUGS
None known at this time.

AUTHOR/MAINTAINER
ExtUtils::ModuleMaker was originally written in 2001-02 by R. Geoffrey Avery (modulemaker [at] PlatypiVentures [dot] com). Since version 0.33 (July 2005) it has been maintained by James E. Keenan (jkeenan [at] cpan [dot] org).

SUPPORT
Send email to jkeenan [at] cpan [dot] org. Please include 'modulemaker' in the subject line.

COPYRIGHT
Copyright (c) 2001-2002 R. Geoffrey Avery. Revisions from v0.33 forward (c) 2005, 2018 James E. Keenan. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

The full text of the license can be found in the LICENSE file included with this module.

SEE ALSO
ExtUtils::ModuleMaker, modulemaker, perl(1).